
TYPO3.TYPO3CR - Bug # 4313

Status: Resolved Priority: -- undefined --
Author: Irene Höppner Category:
Created: 2009-08-25 Assigned To: Karsten Dambekalns
Updated: 2011-05-05 Due date:
Subject: TYPO3CR Setup not working anymore (has patch)
Description

Just renamed initializeArguments() to initializeSetupAction() and changed the action of the form from setup to setup/setup/ to make it
work again.

Associated revisions
Revision 0d231d91 - 2009-09-04 16:44 - Karsten Dambekalns

[+BUGFIX] TYPO3CR (Admin): the setup controller now works again, fixes #4313.

History
#1 - 2009-08-25 17:39 - Karsten Dambekalns
- Project changed from TYPO3.Flow to TYPO3.TYPO3CR
- Category deleted (Persistence)

#2 - 2009-08-25 17:40 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Priority changed from Must have to -- undefined --

#3 - 2009-09-04 17:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3126.

Files
SetupController.php.diff 896 Bytes 2009-08-25 Irene Höppner
